@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


#wrapper {
	width: 870px;
	margin:0 auto 0 auto;
	padding-top:100px;
}


#logo {
	width:380px;
	height:90px;
	float:left;
	padding-top:200px;
}



h1 {
	width:420px;
	margin:0px auto;
	color:#FFF;
	font-style:italic;
	text-align:center;
	
}

#caja0 {
	float:right;
	width:420px;	
}


#caja {
	width:420px;
	height:350px;
	background:url(../images/caja.png);
	padding-top:15px;
	
	box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 3px 3px 3px  rgba(0,0,0,0.2);
	
	 -moz-border-radius-topright: 10px;
  	 border-top-right-radius: 10px;	
	 -moz-border-radius-topleft: 10px;
   border-top-left-radius: 10px;
   margin-top:15px;
   
   position:relative;
   z-index:10;
}

#caja-contacto {
	width:400px;
	height:200px;
	background-color:#004987;
	position:relative;
	z-index:1;
	padding-left:20px;
}


p {
	color:#4d4d4d;
	text-align:center;
	padding:0px 15px;	
}

#logos {
	width:346px;
	height:154px;
	margin:0px auto;
}



#caja-contacto p {
	margin:0px;
	padding:10px 0px 0px 0px;
	color:#FFF;
	text-shadow: 2px 2px 4px #666;
	font-size:18px;
	text-align:left;
}

#formulario {
	width:120px;
	height:160px;
	margin-left:60px;
	padding:10px;
	color:#FFF;
	
}

#formulario p{
	font-weight: bold;
	margin:0px;
	text-align:right;
	margin-bottom:15px;
	font-size:14px;
	
}
#formulario  div{
	
	width:50px;
	display:block;
	text-align:right !important;
}

.contacto input[type='text'], .contacto textarea{
	font-size:12px;
	margin-bottom:8px;
	border-radius: 4px 4px 4px 4px;
	border:none;
}

.boton {
	background:none;
	border:none;
	color:#FFF;
	font-size:14px;
	cursor:pointer;		
}


#pie {
	color:#FFFFFF !important;
	width:100%;
	font-size:12px;
	/*position:absolute;
	bottom:10px;*/
	font-weight:bold;
	text-align:center;
	text-shadow: 2px 2px 4px #666;
}

#pie  p{
	color:#FFFFFF !important;
	
}


.error{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
    color: white;
    font-weight: bold;
    margin-left: 136px;
	margin-top: -26px;
    padding: 6px 12px;
    position: absolute;
	font-size:10px;
}
.error:before{
    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 6px 8px;
    content: "";
    display: block;
    height: 0;
    left: -13px;
    position: absolute;
    top: 5px;
    width: 0;
}
.result_fail{
    background: none repeat scroll 0 0 #BC1010;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center !important;
	width:70px !important;
	position: relative;
	font-size: 10px;
	left: 170px;
	top: -30px;
}
.result_ok{
    background: none repeat scroll 0 0 #1EA700;
    border-radius: 10px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center !important;
	width:70px !important;
	position: relative;
	font-size: 10px;
	left: 170px;
	top: -30px;
}

